@media screen and (min-width: 481px) {
    div#step1 span {
        width: 26%;
    }
    div#address.chavruta:before {
        right: 40%;
        left: initial;
    }
    div#address {
        width: 80%;
        left: 10%;
    }
    div#step1 {
        padding-right: 7%;
    }
    .moduletable_rev {
        margin: 15px 30px 15px;
        background: url(../images/logochaavra.png) no-repeat right 3px top 11px;
        padding-right: 30px;
        width: 40%;
        box-sizing: border-box;
        float: right;
    }
    div#new {
        padding: 10px 0% 0 0;
        margin: 0 auto 20px;
        max-width: 90%;
    }
}